[SETTING]
TITLE=COPIANDO ARCHIVOS/ TRAVEL PHRASE GUIDE
COPY0=Travel.bin
COPY1=..\TRAVEL\DATABASE

MKDIR=\TRAVEL

[BUTTON]
BROWSE=&Examinar...
EXECUTE=&Instalar...
CANCEL=&Salir

[MESSAGE]
MAIN=Introduzca aquí por favor el directorio para la instalación del software.  
PATH=Meta:  
COMPLETE=¡Copia de archivos completada!
EXIT=¿Realmente desea salir de COPIANDO ARCHIVOS?
ERROR=Falla de copia de archivo.
